<?php 
/**
*
* @package Luzuk
*/

if(get_theme_mod('luzuk_premium_ourskill_section_disable') != 'on' ){?>
	<?php 
			if( get_theme_mod('ourskill_toppadding',true) ) {
                $ourskill_toppadding = 'padding-top:'.esc_attr(get_theme_mod('ourskill_toppadding')).';';
            }
            if( get_theme_mod('ourskill_bottompadding',true) ) {
                $ourskill_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('ourskill_bottompadding')).';';
            }
            if( get_theme_mod('ourskill_leftpadding',true) ) {
                $ourskill_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('ourskill_leftpadding')).';';
            }
            if( get_theme_mod('ourskill_rightpadding',true) ) {
                $ourskill_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('ourskill_rightpadding')).';';
            }
	?>

<section id="ourskill-section" class="ht-section "> 


	<?php
		$showStatic = true;
		for( $i = 1; $i < 3; $i++ ){
		$url = get_theme_mod('luzuk_ourskill_page_url_'.$i, '#');
		$link = get_theme_mod('luzuk_ourskill_page_link'.$i);
		$luzuk_ourskill_page_id = get_theme_mod('luzuk_ourskill_page_icon'.$i); 
		if(!empty($luzuk_ourskill_page_id)){
		$showStatic = false;
		break;
		}
	}?>

	<div class="maindiv" style="<?php echo esc_attr($ourskill_toppadding); ?>" "<?php echo esc_attr($ourskill_bottompadding); ?>" "<?php echo esc_attr($ourskill_leftpadding); ?>" "<?php echo esc_attr($ourskill_rightpadding); ?>">
		<div class="container">
		<?php
			$luzuk_counter_title = get_theme_mod('luzuk_counter_title', 'CALL US NOW');
			$luzuk_counter_subtitle = get_theme_mod('luzuk_counter_subtitle', 'FOR IMMEDIATE RESPONCE');
			$luzuk_our_boxsubtext = get_theme_mod('luzuk_our_boxsubtext', '1800 123 456 789');
		?>	
			<div class="skill-inn">
				<div class="overlay">
					<div class="col-md-4">
						<div class="skillinn-img">
							<?php 
								$skillinn_image = get_theme_mod('skillinn_image');
								if(!empty($skillinn_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($skillinn_image).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img alt="skillinn us" src="'.get_template_directory_uri().'/images/logo.png" class="img-responsive" />';
							}?>
						</div>
					</div>

					<div class="col-md-4">
						<div class="skill-box">
							<div class="col-md-2">

								<i class="fa fa-phone" aria-hidden="true"></i>

							</div>
							<div class="col-md-10">
								<?php if($luzuk_counter_title){ ?>
									<h2 class="skill-heading"><?php echo ($luzuk_counter_title); ?></h2>
								<?php } ?>
								<div class="skill-subheading">
									<?php echo !empty($luzuk_counter_subtitle)?$luzuk_counter_subtitle:''; ?>
								</div>
							</div>
							<div class="clearfix"></div>
							<div class="subnum"> 
								<a class="phno" href="tel:<?php echo $luzuk_our_boxsubtext;?>"><?php echo ($luzuk_our_boxsubtext); ?></a>
							</div>
							
							<div class="clearfix"></div>
						</div>
					</div>

					<div class="col-md-4 ">
						<div class="support-img">
							<?php 
								$luzuk_support_image = get_theme_mod('luzuk_support_image');
								if(!empty($luzuk_support_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_support_image).'" class="img-responsive" />';
								}else{
									echo '<img alt="support" src="'.get_template_directory_uri().'/images/ad-img.png" class="img-responsive aboutbox-img" />';
							}?>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>

		</div>
		<div class="clearfix"></div>		
	</div><!--main div-->
</section>

<?php }  